Subject: Re: cygrunsrv
From: bertrand marquis <[email-masked]>
To: Christopher Benson-Manica <[email-masked]>
Cc: [email-masked]
Date: Fri, 23 Apr 2004 15:22:16 +0200

no you are not wrong it is the same for me under win2k and it is working
i think that cygrunsrv is the one who call the right program

Christopher Benson-Manica a écrit:

>When I try to install services using cygrunsrv, the XP service manager
>always lists the path to the executable as cygrunsrv rather than the
>executable I tried to install.  What might I be doing wrong?
>Thanks...
>
>  
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/